.blog {
  padding: 20px;
  background-color: #eee;
    .content {
       padding: 20px;
       background-color: #fff;
       font-family: Roboto;
       font-weight: 300;
       font-stretch: normal;
       font-style: normal;
       line-height: 1.69;
       font-size: 13px;
       letter-spacing: normal;
    }
    .title {
        font-size: 18px;
        line-height: 1.44;
        color: #000000;
        margin-bottom: 13px;
    }
    .description {
        color: #9c9c9c;
        margin-bottom: 13px;
    }
    .devider {
        width: calc(100% + 40px);
        height: 1px;
        background-color: #9c9c9c;
        margin: 0 -20px 20px;
    }
    .details {
        display: flex;
        color: #9a9a9a;
        i {
            margin-right: 4px;
        }
    }
    .comments {
        margin: 0 20px 0 0;
        white-space: nowrap;
    }
    .calendar {
        white-space: nowrap;
    }
}
.item-element {
  position: relative;
  img {
    display: block;
  }
  &:hover {
    .gallery-content {
      display: flex;
      flex-direction: column;
      justify-content: center;
    }
  }
}

.post {
  background-color: $color-green;
  min-height: 110px;
  color: $color-white;
  text-align: center;
  .text {
    margin: 50px;
    font-size: 22px;
  }
}
.quote {
  background-color: black;
  min-height: 102px;
  color: $color-white;
  text-align: center;
  font-size: 22px;
  padding: 25px 0;
  b{
    color: $color-green;
  }
  .fas {
    color: $color-green;
    margin: 6px;
  }
}









.masonry {
  column-count: 3; // сколько колонок нужно?
  column-gap: 1em; // промежуток между блоками (справа или слева)
  .item {
    display: inline-block;
    width: 100%;
    margin-bottom: 1em;
  }
  img {
    width: 100%;
    display: block;
  }
}

@media (max-width: 1260px) {
  .masonry {
    column-count: 3;
  }
}

@media (max-width: 768px) {
  .masonry {
    column-count: 2;
  }
}

@media (max-width: 568px) {
  .masonry {
    column-count: 1;
  }
}
